/* -------------------------------------DESKTOP RESPONSIVE -------------------------------------*/
@media (max-width: 1680px){
    .navbar-default { width: 78%;}
    .chat-sec-1 .chats .chats_body .body p, .chat-modal .user_body .status { max-width: 190px;}
    .chat-modal .profile_info .modal-dialog { margin-top: 7em; margin-right: 0px; width: 300px; height: 89.5vh;}
    .chat-modal .profile_info .user_body { height: 50vh;}
    .cust_card { width: 23%;}
    .user-sec-1.mentor .card_btn button { padding: 8px 14px;}
    .sec-1 .bg-color { height: 200px;}
    .sidebar-nav ul#side-menu li a { padding-block: 10px 15px; }
    .user-sec-1 .card .dropdown-menu:not(.user-sec-1.ment .dropdown-menu) { left: 13%; }
    .sec-3.wallet .session_table td:nth-child(2) { max-width: 17em;}

    .sec-3.wallet .session_table td:nth-child(2) {max-width: 16em;}
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td { font-size: 16px;}
}


@media screen and (max-width: 1580px) and (min-width: 1440px){
    .sec-1 .bg-color {padding: 50px 15px;}
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td { font-size: 15px;}
    .sec-2 .notification .notify-body { height: 270px;}
    .button.cancel { padding-inline: 14px;}
    /*.cust_card { width: 28%;}*/
    .action_btn .tooltip {left: 62% !important;}
    .action_btn button { padding: 10px 15px;}

}
@media screen and (max-width: 1440px) and (min-width: 1366px){
    ::-webkit-scrollbar { height: 8px;}
    .sec-1 .bg-color {padding: 50px 15px;height: 180px;}
    .sec-1 .head h4.semi_bold {font-size: 19px;}
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td {font-size: 15px;}
    .sec-2 .notification .notify-body { height: 270px;}
    .navbar-default { width: 75%;}
    .button.cancel { padding-inline: 20px;}
    .sec-3.wallet .session_table td {white-space: nowrap;}
    .table-responsive { overflow: scroll; border: 0;}
    .cust_card { width: 30%;}
    .fc-view.fc-agendaWeek-view.fc-agenda-view {width: 100em;overflow: scroll;}
    /*.fc { overflow: scroll;}*/


    .fc-view-container { overflow: scroll;}


    .button, .button1, .book_detail_footer .act_btn { padding: 8px 16px;}
    .button.cancel { padding-inline: 12px; }
    .action_btn .tooltip {left: 62% !important;}
    .action_btn button { padding: 8px; font-size: 12px;}
}

@media screen and (max-width: 1366px) and (min-width: 1280px){
    ::-webkit-scrollbar { height: 8px;}
    .sidebar {width: 260px;}
    .top-left-part b, .top-left-part img {height: 95% !important;}
    .sec-1 .head h4.semi_bold {font-size: 17px;}
    .price > h2{font-size: 34px;}
    .sec-1 .bg-color {padding: 37px 15px;height: 179px;}
    .sec-1 .head {align-items: center;}
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td {font-size: 13px;}
    .table>tbody>tr>td, .table>tbody>tr>th {font-size: 16px;}
    .navbar-default { width: 75%;}
    .button.cancel { padding-inline: 20px; font-size: 14px;}
    .sec-3.wallet .session_table td {white-space: nowrap;}
    .table-responsive { overflow: scroll; border: 0;}
    .table-responsive td,  .table-responsive th { white-space: nowrap;}
    .cust_card { width: 28%;}
    .fc-view.fc-agendaWeek-view.fc-agenda-view {width: 90em;overflow: scroll;}
    /*.fc { overflow: scroll;}*/
    .fc-view-container { overflow: scroll;}
    .action_btn .tooltip {left: 62% !important;}


}

@media screen and (max-width: 1280px) and (min-width: 1024px){
    ::-webkit-scrollbar { height: 8px;}
    h2 { font-size: 30px;}
    h4 { font-size: 20px;}
    h6, .modalclass { font-size: 12px;}
    .fs-17 { font-size: 14px;}

    /*.mini-sidebar .sidebar-nav #side-menu>li:hover>a {width: 63px;}*/
    .mini-sidebar .sidebar-nav #side-menu>li>a {width: 63px;}
    .sidebar-nav ul#side-menu {margin-inline: 8px;}
    .mini-sidebar .sidebar {width: 80px;}
    .sidebar-nav, .sidebar, .sidebar-nav.active {padding-top: 15px;}
    .sec-1 .bg-color { padding: 20px;}
    .price_icon i { font-size: 20px; }
    .sec-1 .head p.price_icon { height: 40px; width: 40px;}
    .top-left-part { height: 130px; padding-bottom: 16px;}
    .sidebar { width: 240px;}
    .sidebar-nav ul#side-menu li a { font-size: 14px;}
    .container-fluid { padding: 10px 25px;}
    .sec-2 .notification .notify-body .img { height: 50px;width: 50px;}
    .sec-1 .bg-color { height: 165px;}
    .sec-2 .notification .notify-body { height: 250px;}
    .user-profile .user-pro-body div { padding: 0;}
    .sec-3.wallet .session_table td {white-space: nowrap;}
    .table-responsive { overflow: scroll; border: 0;}
    .table-responsive td,  .table-responsive th { white-space: nowrap;}
    .button, .button1, .book_detail_footer .act_btn { padding: 10px 12px;}
    .cust_card { width: 30%;}
    .fc-view.fc-agendaWeek-view.fc-agenda-view {width: 90em;overflow: scroll;}
    /*.fc { overflow: scroll;}*/
    .fc-view-container { overflow: scroll;}
    .action_btn .tooltip {left: 62% !important;}

}

@media(max-width:1169px) {
    ::-webkit-scrollbar { height: 8px;}
    h6, .modalclass { font-size: 12px;}
    .logo b:not(.mobile .logo b) { display: none;}
    .faviconn { display: block !important;}
    .mini-sidebar .top-left-part { width: 50px; height: 70px;}
    .sidebar-nav ul#side-menu { margin-inline: 10px;}
    .mini-sidebar .sidebar { width: 85px;}
    .navbar-default {width: 88%;}
    .sidebar-nav .logout a { padding-left: 25px;}
    .sec-3.wallet .session_table td {white-space: nowrap;}
    .table-responsive { overflow: scroll; border: 0;}
    .table-responsive td,  .table-responsive th { white-space: nowrap;}
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a { background-color: var(--green); border-radius: 12px; color: #fff;     padding-block: 12px;margin: 5px 0;}
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a>i { color: #fff;}
    .sidebar-nav #side-menu li.active .collapse.in a { color: #000;}
    .table-responsive tbody tr { height: 65px !important;}
    .navbar .dropdown.user-pro-body { display: none;}
    .navbar .dropdown.mobile_user_pro { display: inline-block;}
    .navbar .user-profile .dropdown-menu { left: unset; right: -32px; top: 3.7em; min-width: 150px;}
    .mini-sidebar .user-profile .profile-text { display: block;}
    .navbar .dropdown.mobile_user_pro img { height: 50px;}
    .mini-sidebar .sidebar-nav ul li.active { width: 60px;}
    /*.mini-sidebar .sidebar-nav ul li:hover { width: 225px;}*/
    .mini-sidebar .sidebar-nav ul li:hover { width: 60px;}
    .mini-sidebar .sidebar-nav ul li:hover a>.hide-menu, .mini-sidebar .sidebar-nav #side-menu>li:hover>a .hide-menu, .mini-sidebar .sidebar-nav #side-menu>li:hover>a.hide-menu { display: none;}

    /*.mini-sidebar .sidebar-nav ul li.active:hover { width: unset;}*/
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a { width: 60px; }
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a { width: 100%; }
    /*.mini-sidebar .sidebar-nav #side-menu>li:hover>a .hide-menu, .mini-sidebar .sidebar-nav #side-menu>li:hover>a { display: none;}*/
    #loading { background-size: 20%;}
    .navbar-header .navbar-toggle { padding-left: 20px;}



}
@media(max-width:1024px){
    h2 { font-size: 26px;}
    h4 { font-size: 16px;}
    h6 { font-size: 14px;}
    .nav h1 { font-size: 20px;}
    .fs-17 { font-size: 14px;}
    .sec-2 .notification .notify-body { height: 215px;}
    .navbar-default {width: 88%;}
    .sec-2 .notification .notify-body .img { height: 50px;width: 50px;}
    .sec-2 .notification .notify-body {padding: 15px 0px;}
    .sec-3 { margin-left: 0;}
    .user-profile .user-pro-body div {padding: 0;}
    .user-profile .dropdown.user-pro-body { gap: 5px;}
    .sec-3 .session_table .table>thead th, .table>thead th { font-size: 16px}
    .profile-image { height: 120px; width: 120px;}
    th.fc-day-header.fc-widget-header { font-size: 14px;}
    .fc-ltr .fc-axis, .fc-view.fc-agendaWeek-view.fc-agenda-view td { font-size: 14px; text-align: center;}
    tr, .fc-time-grid .fc-slats td {height: 6em !important;}
    .button, .button1, .book_detail_footer .act_btn { padding: 8px 12px; font-size: 12px;}
    .fc-content h6 { margin: 2px 0;}
    .fc-view.fc-agendaWeek-view.fc-agenda-view {width: 74em;overflow: scroll;}
    /*.fc { overflow: scroll;}*/
    .fc-view-container { overflow: scroll;}
    .cust_card { width: 30%;}
    .action_btn .tooltip {left: 62% !important;}
    .session-sec-1 .user_img, .sec-1-profile .user_img, .chat-modal .user_img {height: 70px;width: 70px;}
    .sec-1, .sec-2, .sec-3 { padding: 25px 15px 0px 15px;}

}

/* -------------------------------------TAB RESPONSIVE -------------------------------------*/

@media(max-width:991px) {
    h6 { font-size: 14px;}
    .fs-17 {font-size: 14px;}
    .ps-2 {padding-left: 6px;}
    .navbar-default {width: 84%;}
    .sec-2 .notification .notify-body { height: 350px;}
    .sec-2 .notification.b_radius:not(.ment .notification:first-child) { margin-left: 2px}
    .sec-2 .notification .notify-body {padding: 15px 10px;}
    .sec-1 .bg-color { margin-bottom: 16px;}
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td {font-size: 14px;}
    .cust_card { width: 48%;}
    .sec-2 .notification .notify-body, .sec-2.ment .notification .notify-body { height: fit-content; max-height: 350px;}
    .sec-1 .head h4, .sec-1 .head h4.semi_bold.big { max-width: 100%; }
    .sec-1 .head h4 {font-size: 20px;}
    .sec-1 .head { gap: 10px;}
    .fc-content .fc-time span { padding-bottom: 6px; font-size: 12px;}
    .user-sec-1 {padding: 10px 0;}
    /* Long Session Warning Message */
    .warning_msg { display: block; }


}
@media(max-width:767px){
    .button, .button1, .book_detail_footer .act_btn { padding: 6px 16px;}
    .mini-sidebar .sidebar {width: unset;}
    .navbar-default { width: 97%; padding-left: 10px;}
    .navbar-header .navbar-toggle i { color: #000;}
    .sidebar-nav, .sidebar { padding-top: 35px; }
    .cust_form #form-id { width: 100%;}
    .Profile_form_field { margin-top: 20px;}
    .Profile_form_field .row { padding-inline: 10px;}
    .Profile_form_field h3 { padding-left: 10px;}
    .Profile_form_field .row.justify-content-between { justify-content: start; }
    .sec-3 .session_table .table>tbody>tr>td, .sec-3 .session_table .table>thead th, .table>thead th, .table>tbody>tr>td {font-size: 16px;}
    .fc-scroller.fc-time-grid-container { height: 20em !important;}
    .session-sec-1 .detail_body.divider .user_body, .sec-1-profile .user_body>.biodata { min-width: 100%;}
    .sec-2 .notification.b_radius:not(.ment .notification:first-child) { margin-left: 0;}
    .container-fluid { padding: 18px 20px;}
    .top-left-part:not(.mobile) { opacity: 0;}
    .sec-3 .white-box .row {padding-bottom: 10px;}
    .navbar .top-left-part.mobile { display: inline-block; padding: 0;}
    .navbar .top-left-part.mobile .favicon { display: inline-block; height: 60px; }
    /*.mini-sidebar .sidebar-nav #side-menu>li:hover>a .hide-menu { display: none;}*/
    .mini-sidebar .sidebar-nav ul li.active, .mini-sidebar .sidebar-nav #side-menu>li:hover>a  { width: unset;}
    .mini-sidebar .sidebar-nav ul li:hover { width: unset; }
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a .hide-menu, .mini-sidebar .sidebar-nav #side-menu>li:hover>a.hide-menu { display: inline-block;}
    .table>tbody>tr>td[colspan] { text-align: left;}
    .sidebar-nav ul#side-menu li { margin-bottom: 10px;}
    .mini-sidebar .sidebar-nav #side-menu>li:hover>a { background-color: transparent;}
    .mini-sidebar .sidebar-nav #side-menu>li:hover { background-color: var(--green); border-radius: 12px;}

}
@media(max-width:600px) {
    .fs-20 { font-size: 18px;}
    h3, .sec-3 .white-box .box-title {font-size: 20px;}
    .fs-17 { font-size: 14px;}
    .sec-1, .sec-2, .sec-3 {padding: 2px 15px 5px;}
    .feature_prof .button { width: 100% !important; height: 50px !important;}
    .sec-1 .bg-color { height: 175px; padding: 30px;}
    .cust_card { width: 100%;}
    .top-logo-part {padding-top: 5em;}
    .login-box {margin: 7% auto 0;}
    .sec-2 .notification.trans .notify { margin-bottom: 10px; padding: 8px 12px;}
    .sec-mentor-modal.chat-review .modal-footer .button, .sec-mentor-modal.chat-review .modal-footer .button1 {width: 46%; padding: 5px;}
    .table-responsive tbody tr {height: 50px !important;}
    .navbar .user-profile .dropdown-menu { min-width: 140px;}
    .user-sec-1 { padding: 0;}
    .calendar-modal .pignose-calendar .pignose-calendar-unit a { font-size: 15px;}
    #calendarModal .modal-dialog { margin: 7em auto;}
    .calendar-modal .pignose-calendar-top { padding: 18px 0;}
    .calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-date { padding: 10px 0;}
    .calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-month, .calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-year { font-size: 25px;}
    .calendar-modal .head-set.mt-3 { padding-block: 18px;}
    .calendar-modal .head-set.mt-3 p { font-size: 16px;}
    .booking_btn { padding: 8px 16px;}
    .modal-sec .modal-dialog { min-width: 88%;}

}
/* -------------------------------------MOBILE RESPONSIVE -------------------------------------*/

@media(max-width:480px) {
    .fs-20 { font-size: 16px;}
    .navbar-top-links>li>a {font-size: 20px !important;}
    .sec-3 .session_table .table>thead th, .table>thead th { padding-bottom: 15px;}
    .feature_prof .button { font-size: 15px;}
    .Profile_form_field label {font-size: 14px;}
    .cust_form input.form-control, .cust_form select.form-control { height: 35px; font-size: 14px;}
    .pwd-pattern li { font-size: 12px;}
    .toggle_switch .switch { margin-right: 0px;}
    .navbar .toggle_switch, .anon_switch { margin: 6px -5px 0 6px;}
    .fc-toolbar .fc-center { padding-top: 10px; }
    .fc-toolbar .fc-center h2 { font-size: 30px; }
    button.fc-today-button.fc-button:not(.fc-toolbar button) { font-size: 12px;}
    .user-profile .user-pro-body div { height: 40px; width: 40px;}
    .sec-2 .notification .notify-body.transaction .img { height: 45px; width: 45px;}
    .action_btn .tooltip {top: 42% !important;left: 12% !important;width: 220px;font-size: 11px;}
    #calendarModal .modal-content, .calendar-modal .modal-content { padding: 10px 0;}
    #loading { background-size: 30%;}



}
@media(max-width:414px) {
    h2 { font-size: 22px; line-height: 32px;}
    h3, .sec-3 .white-box .box-title {font-size: 18px;}
    .fs-20 {font-size: 12px;}
    .fs-12 {font-size: 11px;}
    .fs-10 {font-size: 9px;}
    .Profile_form_field label {font-size: 11px;}
    .Profile_form_field .form_field_padding.d-flex.justify-content-between { flex-direction: column; gap: 10px;}
    .btn_form_pro { width: unset;}
    .authen .card { height: 185px; width: 18em;}
    .authen .card::before { height: 200px; width: 19em;}
    .navbar .toggle_switch .switch, .anon_switch .switch { width: 48px; height: 23px;}
    .toggle_switch .slider:before { height: 19px; width: 18px;}
    .sidebar-nav.active {padding-top: 52px;}
    .navbar-top-links>li>a {margin: 5px;}
    .sec-1-profile .detail_body.bg_white { padding: 25px 15px;}
    .sec-1 .head h4 { font-size: 16px;}
    .notification_drop { display: none !important;}
    .badge:not(.navbar-top-links .badge) { font-size: 10px; padding: 4px 15px 3px;}

}
